Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Logging

log

get

This method is used to get the loglevel of the API, GBDS.

Responses
200

OK

*/*
stringOptional
get/log
GET /gbds/v2/log HTTP/1.1
Host: <ip>:8085
Accept: */*
text

changeLogLevel

post

This method is used to change the loglevel of the API, GBDS.

Body
Responses
200

OK

*/*
objectOptional
post/log
POST /gbds/v2/log HTTP/1.1
Host: <ip>:8085
Content-Type: application/json
Accept: */*
Content-Length: 49

{
  "data": [
    {
      "component": "API",
      "logLevel": "TRACE"
    }
  ]
}
{}

Last updated

Was this helpful?